API referenceEndpointsWebhooksId
Retrieve a webhook
Returns one webhook, including its signing secret.
Authorization
apiKey AuthorizationBearer <token>
An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "ae2014de-c168-4c61-8267-70d2662a1ce1", "endpoint": "https://example.com/webhooks/mepmail", "created_at": "2026-10-19T12:00:00.000Z", "status": "enabled", "events": [ "event" ], "object": "webhook", "signing_secret": "signing secret", "previous_secret_expires_at": "2026-10-19T12:00:00.000Z"}